{
  "tasks": {
    "a": {
      "type": "a",
      "url_or_code": "https://caiparma.wp.webmapp.it",
      "force_type": [
        "poi",
        "track"
      ],
      "mapping": {
        "osm": {
          "name": [
            "$ref",
            " - ",
            "$name"
          ]
        }
      },
      "custom_mapping": {
        "poi": [
          "caipr_poi_title_alt",
          "caipr_poi_data_opera",
          "caipr_poi_data_manutenzione",
          "caipr_poi_data_sopraluogo",
          "caipr_poi_uso_attuale",
          "caipr_poi_uso_storico",
          "caipr_poi_epoca",
          "caipr_poi_iconografia",
          "caipr_poi_proposta_restauro",
          "caipr_poi_proprieta",
          "caipr_poi_restauratore",
          "caipr_poi_rilevatore",
          "caipr_poi_segnalato_da",
          "caipr_poi_stato_conservazione"
        ]
      }
    },
    "luoghi_di_posa": {
      "type": "OverpassQuery",
      "query_old": "(node[\"tourism\"=\"information\"][\"information\"=\"guidepost\"][\"source:ref\"=\"9224001\"];);",
      "query": "(node[\"source:ref\"=\"9224001\"][\"information\"=\"guidepost\"];way[\"source:ref\"=\"9224001\"][\"information\"=\"guidepost\"];relation[\"source:ref\"=\"9224001\"][\"information\"=\"guidepost\"];);",
      "layer_name": "luoghi_di_posa",
      "mapping": {
        "name": [
          "$ref",
          " ",
          "$name"
        ],
        "default::name": [
          "Luogo di posa"
        ]
      }
    },
    "punti_acqua": {
      "type": "OverpassQuery",
      "query": "area[\"admin_level\"=\"6\"][\"name\"=\"Parma\"];out body;node[\"amenity\"=\"drinking_water\"](area);",
      "layer_name": "punti_acqua",
      "mapping": {
        "default::name": [
          "Punto acqua"
        ]
      }
    },
    "rifugi": {
      "type": "OverpassQuery",
      "query": "(node[\"tourism\"=\"alpine_hut\"](44.2659,9.3164,45.0981,10.5711);way[\"tourism\"=\"alpine_hut\"](44.2659,9.3164,45.0981,10.5711););",
      "layer_name": "rifugi",
      "mapping": {
        "name": [
          "$ref",
          " ",
          "$name"
        ],
        "default::name": [
          "Rifugio"
        ]
      }
    },
    "bivacchi": {
      "type": "OverpassQuery",
      "query": "(node[\"tourism\"=\"wilderness_hut\"](44.2659,9.3164,45.0981,10.5711);way[\"tourism\"=\"wilderness_hut\"](44.2659,9.3164,45.0981,10.5711););",
      "layer_name": "bivacchi",
      "mapping": {
        "name": [
          "$ref",
          " ",
          "$name"
        ],
        "default::name": [
          "Bivacco"
        ]
      }
    }
  }
}